@charset "utf-8";
/* CSS Document */

/*.main{
 	margin:50px 15px;
}*/
.main
{
 position: absolute;
 top: 130px;
 right: 200px;
 padding: 20px;
 z-index:9999;
}

.main hr{
	width: 10%;
	color: #fff;
}
.main h5
{
font-size:30px;
color:#FFFFFF;
font-weight:500;
}

.main .form-group{
	margin-bottom: 15px;
}

.main label{
	margin-bottom: 15px;
}

.main input,
.main input::-webkit-input-placeholder {
    font-size: 11px;
    padding-top: 3px;
}

.main .input-group .form-control {
    position: relative;
	font-size: 17px;
    z-index: 2;
    float: left;
    width: 100%;
    margin-bottom: 0;
}


.main .main-login{
 	background-color: #fff;
    /* shadows and rounded borders */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);

}
.main .form-control {
    height: auto!important;
padding: 8px 12px !important;
}
.main .input-group {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.21)!important;
	width: 100%;
}
.main #button {
   /* border: 1px solid #ccc;*/
    margin-top: 0px;
	border:none;
    padding: 6px 12px;
    color: #fff;
   /* text-shadow: 0 1px #fff;*/
    cursor: pointer;
   /* -moz-border-radius: 3px 3px;
    -webkit-border-radius: 3px 3px;*/
    border-radius: 3px 3px;
   /* -moz-box-shadow: 0 1px #fff inset, 0 1px #ddd;
    -webkit-box-shadow: 0 1px #fff inset, 0 1px #ddd;
    box-shadow: 0 1px #fff inset, 0 1px #ddd;*/
    background: #040404;
  /*  background: -moz-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f5f5f5), color-stop(100%, #eeeeee));
    background: -webkit-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: -o-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: -ms-linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    background: linear-gradient(top, #f5f5f5 0%, #eeeeee 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#eeeeee', GradientType=0);*/
}
.main .main-center{
 	margin-top: 30px;
 	margin: 0 auto;
 	max-width: 363px;
 	padding: 10px 40px;
 	/*background:#009edf;*/
 	/*background: rgba(160, 133, 18, 0.9);*/
 	background: rgba(186, 0, 1, 0.7);
 	color: #FFF;
	
 	text-shadow: none;
 	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
 	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
 	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.31);
}
.main span.input-group-addon i {
    color: #141515;
    font-size: 17px;
}

.main .login-button{
	margin-top: 5px;
}

.main .login-register{
	font-size: 11px;
	text-align: center;
}



.main .main-center textarea {
    width: 100%;
    margin-top: 0px;
    border: 1px solid #fff;
    background-color: #fff;
    color: #333;
    font-size: 15px;
    border-radius: 0px;
    height: 95px;
    margin-bottom: 0px;
    padding: 8px 13px;
}

/*responsive*/
@media(max-width:1440px){
	
}
@media(max-width:1366px){
	
}
@media(max-width:1280px){
	
}
@media(max-width:1080px){

}
@media(max-width:991px){
	.main{position: relative;left:0px;top:0px;}
}
@media(max-width:800px){
	.main{position: relative;left:0px;top:0px;}
}
@media(max-width:768px){
	.main{position: relative;left:0px;top:0px;}
   
}
@media(max-width:736px){

}
@media(max-width:667px){

}
@media(max-width:640px){
.main{position: relative;left:0px;top:0px;}

}
@media(max-width:600px){

}
@media(max-width:568px){
    .main{position: relative;left:0px;top:0px;}

}
@media(max-width:480px){
    .main{position: relative;left:0px;top:0px;}

}
@media(max-width:414px){


}

@media(max-width:375px){

}
@media(max-width:320px){

.main{position: relative;left:0px;top:0px;}

}
